<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.project.ant">
    <module_version install_time="1566396615703" last="true" origin="Ant" specification_version="1.72">
        <file crc="3139745161" name="config/ModuleAutoDeps/org-netbeans-modules-project-ant.xml"/>
        <file crc="3371719528" name="config/Modules/org-netbeans-modules-project-ant.xml"/>
        <file crc="2807974466" name="modules/org-netbeans-modules-project-ant.jar"/>
    </module_version>
</module>
